a.dealerlist_index {
  position: relative !important;
  display: inline-block !important;
  background: transparent !important;
  color: #000000 !important;
  border: none !important;
  border-radius: 0 !important;
  width: 100% !important;
  font-size: 96% !important;
  line-height: 1.5 !important;
  text-align: center !important;
  text-decoration: none !important;
  cursor: pointer !important;
  padding: 1em 1em !important;
  transition: all 0.4s !important;
}
a.dealerlist_index:visited {
  background: transparent !important;
  color: #000000 !important;
  border: none !important;
  text-decoration: none !important;
}
a.dealerlist_index:active {
  background: transparent !important;
  color: #ae2929 !important;
  border: none !important;
  text-decoration: none !important;
}
a.dealerlist_index:hover {
  background: transparent !important;
  color: #ae2929 !important;
  border: none !important;
  text-decoration: none !important;
  opacity: 1 !important;
}
a.dealerlist_index:before {
  content: "" !important;
  position: absolute !important;
  bottom: 0 !important;
  left: 50% !important;
  right: 50% !important;
  display: block !important;
  height: 4px !important;
  background: #d9d9d9 !important;
  transition: all 0.4s !important;
}
a.dealerlist_index:hover:before {
  left: 0 !important;
  right: 0 !important;
  background: #d9d9d9 !important;
}


